/* Original
.ui-notify { width:350px; position:fixed; top:136px; right:26px; z-index:1000; }
.ui-notify-message { padding:10px; margin-bottom:15px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px }
.ui-notify-message h1 { font-size:14px; margin:0; padding:0 }
.ui-notify-message p { margin:3px 0; padding:0; line-height:18px }
.ui-notify-message:last-child { margin-bottom:0 }
.ui-notify-message-style { background:#000; background:rgba(0,0,0,0.8); -moz-box-shadow: 0 0 6px #000; -webkit-box-shadow: 0 0 6px #000; box-shadow: 0 0 6px #000; }
.ui-notify-message-style h1 { color:#fff; font-weight:bold }
.ui-notify-message-style p { color:#fff }
.ui-notify-close { color:#fff; text-decoration:underline }
.ui-notify-click { cursor:pointer }
.ui-notify-cross { margin-top:-4px; float:right; cursor:pointer; text-decoration:none; font-size:12px; font-weight:bold; text-shadow:0 1px 1px #fff; padding:2px }
.ui-notify-cross:hover { color:#ffffab }
.ui-notify-cross:active { position:relative; top:1px }
*/

.ui-notify { width:350px; position:fixed; top:100px; right:26px; z-index:1000; }
.ui-notify-message { padding:10px; margin-bottom:15px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px }
.ui-notify-message h1 { font-size:12px; margin:0; padding:0 }
.ui-notify-message p { margin:3px 0; padding:0; line-height:18px }
.ui-notify-message:last-child { margin-bottom:0 }
.ui-notify-message-style 
{     
    -moz-box-shadow: 0 0 6px #000; 
    -webkit-box-shadow: 0 0 6px #000; 
    box-shadow: 0 0 6px #000; 
    
    color: #FFF;
	background: #ff5d00; /* Old browsers */
    background: -moz-linear-gradient(top,  #ff5d00 0%, #db5400 42%, #db5400 58%, #ff5d00 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5d00), color-stop(42%,#db5400), color-stop(58%,#db5400), color-stop(99%,#ff5d00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ff5d00 0%,#db5400 42%,#db5400 58%,#ff5d00 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ff5d00 0%,#db5400 42%,#db5400 58%,#ff5d00 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ff5d00 0%,#db5400 42%,#db5400 58%,#ff5d00 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #ff5d00 0%,#db5400 42%,#db5400 58%,#ff5d00 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5d00', endColorstr='#ff5d00',GradientType=0 ); /* IE6-9 */
}
.ui-notify-message-style h1 { color:#fff; font-weight:bold }
.ui-notify-message-style p { color:#fff }
.ui-notify-close { color:#fff; text-decoration:underline }
.ui-notify-click { cursor:pointer }
.ui-notify-cross { margin-top:-4px; float:right; cursor:pointer; text-decoration:none; font-size:12px; font-weight:bold; text-shadow:0 1px 1px #fff; padding:2px }
.ui-notify-cross:hover { color:#ffffab }
.ui-notify-cross:active { position:relative; top:1px }
.ui-notify a 
{
    color: #fff;
}